/* Scss Document */
.freethoughtnow {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/freethoughtnow/freethoughtnow-theme-bg.jpg);
  background-color: #000000;
  background-repeat: no-repeat; }
  @media (max-width: 420px) {
    .freethoughtnow {
      background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/freethoughtnow/freethoughtnow-theme-bg-m.jpg); } }
  .freethoughtnow .navbar-default .navbar-nav > .active > a, .freethoughtnow .navbar-default .navbar-nav > .active > a:hover, .freethoughtnow .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ffffff;
    border-bottom: 4px solid #729ab3; }
  .freethoughtnow .decorated-divider {
    border-bottom: 2px solid #691012; }
  .freethoughtnow .about-us .blurb {
    border-top: 4px solid #691012; }
    .freethoughtnow .writer-theme-logo img {
    width: 303px;
    height: 45px; }
    @media (max-width: 770px) {
      .freethoughtnow .writer-theme-logo img {
        width: auto;
        height: 45px;
        min-height: 45px; } }
  .freethoughtnow .color-grad {
    background: #729ab3;
    /* Old browsers */
    background: -moz-linear-gradient(left, #729ab3 0%, #691012 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #729ab3 0%, #691012 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #729ab3 0%, #691012 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$freethoughtnow-color-1', endColorstr='$freethoughtnow-color-2',GradientType=1 );
    /* IE6-9 */ }
    .freethoughtnow .color-grad.thin-stripe {
      height: 4px;
      padding: 0;
      clear: both; }
    .freethoughtnow .color-grad .newsletter-su-mod {
      margin: 0; }

.tag-decorated a {
  background-color: #729ab3; }
  .tag-decorated a:hover {
    color: #729ab3;
    border: 2px solid #729ab3; }

.next-feature time {
  background-color: #729ab3; }

.previous-feature time {
  background-color: #729ab3; }

.btn-prime-1 {
  background-color: #729ab3;
  border-color: #618eaa; }
  .btn-prime-1:hover {
    background-color: #55819d;
    border-color: #314b5b; }

.btn-prime-2 {
  background-color: #729ab3;
  border-color: #618eaa; }
  .btn-prime-2:hover {
    background-color: #55819d;
    border-color: #314b5b; }

.btn-accent-1 {
  background-color: #691012;
  border-color: #530d0e; }
  .btn-accent-1:hover {
    background-color: #3d090a;
    border-color: black; }

.btn-accent-2 {
  background-color: #691012;
  border-color: #530d0e; }
  .btn-accent-2:hover {
    background-color: #3d090a;
    border-color: black; }

.newsletter-su-mod:before {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/freethoughtnow/freethoughtnow-theme-bg.jpg); }
